<template>
  <div>
    <nav id="nav" class="navbar navbar-light bg-light sticky-top">
      <a class="navbar-brand" href="/"><img class="logo" src="~/assets/logo-sikatan.png"/></a>
    </nav>
    <div id="fakenav"></div>
  </div>
</template>

<style>
.navbar {
  z-index: 101;
  -webkit-box-shadow: 0 8px 6px -6px #999;
  -moz-box-shadow: 0 8px 6px -6px #999;
  box-shadow: 0 8px 6px -6px #999;
  width: 100%;
  /* the rest of your styling */
  position: fixed;
}
.logo {
  height: 20%;
  width: 20%;
}
#fakenav {
  height: 75px;
}
</style>
